	.navbar {
      padding-top: 15px;
      padding-bottom: 15px;
      border: 0;
      border-radius: 0;
      margin-bottom: 0;
      font-size: 16px;
      letter-spacing: 2px;
      position: relative;
  }
  .navbar-nav  li a:hover {
      color: #ff9933;
  }
  body {
      font: Comic Sans MS;
      line-height: 1.8;
      color: grey;
  }
  p {
	  font-size: 20px;
  }
  .container-fluid {
      padding-top: 70px;
      padding-bottom: 70px;
  }
  footer {
      background-color: #555;
      color: white;
      padding: 15px;
  }
body{
    font-family: Comic Sans MS;
	font-size: 20px;
}
.button {
    background-color: #45a049;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: Comic Sans MS;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
#div-1 {
 position:relative;
}
#div-1a {
 position:absolute;
 bottom:0;
 left:0;
}
#div-1b {
 position:absolute;
 bottom:0;
 right:0;
}
input[type=text],input[type=password],input[type=file], select {
    width: 100%;
    padding: 12px 20px;
    border: 2px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px;
    margin: 8px 0;
    background-color: #f8f8f8;
}

input[type=submit] {
    width: 100%;
    background-color: #45a049;
    color: white;
    padding: 10px 10px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

input[type=submit]:hover {
    background-color: #45a049;
}

.center {
	position : absolute;
	top : 50%;
	left : 50%;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    font-size: 16px;
    resize: none;
}





	
	
